// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 用气分析明细查询
  Vue.component('new-webmeter-user-gas-all', (resolve) => { require(['./UserGasAll'], resolve) })
  // 上报统计分析--抄表分析
  Vue.component('user-gas-list', (resolve) => { require(['./UserGasList'], resolve) })
  // 物联网表结算查询
  Vue.component('report-data-query', (resolve) => { require(['./ReportDataQuery'], resolve) })
}
